*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    background-color: #f0f0f0;
    background-color: rgb(248, 205, 174);
}

.board{
    display: flex;
    flex-direction: row;
}

.square{
    width: 60px;
    height: 60px;
}

.white {
    background-color:pink;
}
.black {
    background-color: rgb(248, 108, 131);
}